﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace DynamicwebADIntegration.Entities
{
    public class Group
    {
        public string Name;

        public Group(string name)
        {
            Name = name;
        }        
    }    

    public static class GroupExtensions
    {
        public static bool ContainsGroup(this List<Group> list, Group group)
        {
            return list.Any(g => g.Name == group.Name);
        }
    }
}